body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#nav {
	font-size: 10px;
}
#top {
}

#nav1 {
	background-image: url(../ing/title-1.gif);
	background-repeat: no-repeat;
	height: 74px;
	width: 800px;
	margin-bottom: 30px;
}
#nav2 {
	width: 800px;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	height: 15px;
	padding: 0px;
}
#nav2 p {
	font-size: 12px;
	margin: 0px;
	padding-left: 330px;
	padding-top: 0px;
}

#nav1 p {
	font-size: 12px;
	color: #333333;
	margin-top: 50px;
	margin-right: 10px;
	margin-left: 220px;
}
#nav1 table {
	margin-top: 50px;
	margin-right: 20px;
}
#nav1 a {
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	padding-left: 15px;
	background-image: url(../ing/yajirusi.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#nav1 a:hover {
	color: #FF8400;
}

#teritory {
	background-color: #FFFFFF;
	text-align: left;
	width: 800px;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
}
#ue {
	margin: 0px;
	padding: 0px;
}

#topics a {
}



#topics a:hover {
	color: #FF8000;
}

#topics {
	width: 230px;
	margin-top: 20px;
	float: left;
	margin-left: 20px;
}


#topics h3 {
	color: #FF8000;
	font-size: 100%;
	background-image: url(../ing/top/h1maru4.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 25px;
	border-bottom-style: dotted;
	border-bottom-color: #FFD8B0;
	margin-left: 10px;
	margin-right: 20px;
}
#topics p {
	font-size: 90%;
	line-height: 160%;
	padding-right: 10px;
	padding-left: 10px;
}
.flash {
	border: 1px dotted #67ADFB;
	width: 200px;
	margin-left: 15px;
}
.flash img {
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
#pankuzu {
	font-size: 80%;
	margin: 0px;
	padding-left: 10px;
}
.flash p {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



.syousai {
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.syousai h2 {
	color: #628446;
	font-size: 100%;
	background-image: url(../ing/top/h1maru3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 25px;
	border-bottom-style: dotted;
	border-bottom-color: #BFD5AE;
	margin-right: 20px;
}
.setumei {
	margin: 5px;
	border: 1px solid #66ADFB;
	background-color: #D8EAFE;
}
.setumei img {
	float: right;
	margin-right: 5px;
	margin-left: 10px;
}
.setumei p {
	font-size: 90%;
	line-height: 160%;
	padding-right: 5px;
	padding-left: 5px;
}


.syousai p {
	font-size: 90%;
	line-height: 160%;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}


#annai {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	float: left;
	width: 320px;
}
#header {
	margin: 0px;
	padding: 0px;
}

#footer {
	clear: both;
	width: 800px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF6B00;
}
#footer a {
}
#footer p {
	font-size: 90%;
	line-height: 150%;
	margin-top: 10px;
	margin-left: 20px;
}
#footer img {
	float: right;
}
#annai  a {
	color: #628446;
	text-decoration: none;
}
#jigyou a {
	color: #5E88DF;
	text-decoration: none;
}


#footer a:hover {
	color: #FF8000;
}


.annai {
	font-size: 12px;
	color: #000000;
	background-image: url(../ing/yajirusi.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#topannai {
	width: 800px;
	margin-bottom: 20px;
}
#jigyou {
	float: left;
	width: 200px;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #7FA0E6;
	margin-right: 10px;
}

#jigyou h1 {
	font-size: 100%;
	font-weight: bold;
	border-bottom-color: #CAD8F4;
	color: #5B86DF;
	padding-top: 5px;
	padding-bottom: 0px;
	background-image: url(../ing/top/h1maru1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	border-bottom-style: dotted;
}

#jigyou a {
	color: #000000;
	text-decoration: none;
}
#jigyou img {
	border-bottom-color: #CAD8F4;
}

